/*
 * Ramp.cpp
 *
 *  Created on: Apr 1, 2011
 *      Author: lipari
 */

#include "Ramp.h"
#include "GlobalTime.h"

Ramp::Ramp(double a) : Stateless(0, 1), alpha(a)
{
}

Ramp::~Ramp()
{
}

void Ramp::intComputeOutput()
{
	outputs.write(0, GTIME.get() * alpha);
}

